<xml>
<qss name='CTransferFileDialog_windows'>
<os> windows </os>
<inifile> windows/CTransferFileDialog.var </inifile>
<skin> mint </skin>
<qssfile> mint/CTransferFileDialog.qss </qssfile>
</qss>
<qss name='CTransferFileDialog_osx'>
<os> osx </os>
<inifile> osx/CTransferFileDialog.var </inifile>
<skin> mint </skin>
<qssfile> mint/CTransferFileDialog.qss </qssfile>
</qss>
</xml>
